/*
 Автором стиля является YourCreatedHell.
 Стиль пренадлежит сайту https://yourcreatedhell.clan.su/
 Запрещено использовать стиль без разрешения автора.
*/

/* Шрифты*/
@font-face {
 font-family: 'russellsquare';
 src: url('/dizane/my_fonts/russellsquare/russellsquare.eot');
 src: local('☺'), url('/dizane/my_fonts/russellsquare/russellsquare.woff') format('woff'), url('/dizane/my_fonts/russellsquare/russellsquare.ttf') format('truetype'), url('/dizane/my_fonts/russellsquare/russellsquare.svg') format('svg');
 font-weight: normal;
 font-style: normal;
 
.russellsquare1 {font-family:russellsquare,verdana,arial,helvetica;font-size:11pt;}
.russellsquare2 {font-family:russellsquare,verdana,arial,helvetica;font-size:12pt;} 
 
}
/* ----- */

/* General Style */
a:link {text-decoration:none;color:#027;}
a:active {text-decoration:none;color:#680099;}
a:visited {text-decoration:none;color:#725600;}
a:hover {text-decoration:underline;color:#FF0000;} 

.topLink a:link {text-decoration:none;color:#777;}
.topLink a:active {text-decoration:none;color:#680099;}
.topLink a:visited {text-decoration:none;color:#FF6A00;}
.topLink a:hover {text-decoration:none;color:#FF0000;}

a.forRegLink:link, a.topSortLink:link, a.postUser:link, a.postNumberLink:link {text-decoration:none;color:#999;}
a.forRegLink:active, a.topSortLink:active, a.postUser:active, a.postNumberLink:active {text-decoration:none;color:#680099;}
a.forRegLink:visited, a.topSortLink:visited, a.postUser:visited, a.postNumberLink:visited {text-decoration:none;color:#FF6A00;}
a.forRegLink:hover, a.topSortLink:hover, a.postUser:hover, a.postNumberLink:hover {text-decoration:underline;color:#C00;}

td {font-family:russellsquare,verdana,arial,helvetica;font-size:11pt;color:#000;} 
body {background:#000;background-attachment:fixed;background-size:cover;font-family:russellsquare,verdana,arial,helvetica;font-size:11pt;color:#000;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle;font-size:11pt; font-family:russellsquare,verdana,arial,helvetica;}
.copy {font-size:9pt;}

a.noun:link {text-decoration:none;color:#111111}
a.noun:active {text-decoration:none;color:#680099}
a.noun:visited {text-decoration:none;color:#FF6A00}
a.noun:hover {text-decoration:none;color:#FF0000}

hr {color:#C2C2C2;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#6C829D;font-size:14px;}

a.menu1:link {text-decoration:underline;color:#9CCF00}
a.menu1:active {text-decoration:underline;color:#9CCF00}
a.menu1:visited {text-decoration:underline;color:#9CCF00}
a.menu1:hover {text-decoration:none;color:#000000}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/971/11.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/dizane/img/ico/menu_li.png') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}

.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none;color:#111;text-shadow:0px 1px 0px #8694A8;}
.uMenuV li a:active {text-decoration:none;color:#000;text-shadow:0px 0px 5px #96A87E;}
.uMenuV li a:visited {text-decoration:none;color:#000; text-shadow:0px 1px 0px #8694A8;}
.uMenuV li a:hover {margin:0;padding:0 0 0 9px;text-decoration:underline;color:#F00;text-shadow:0px 0px 5px #7E85A8;}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none;color:#111}
.uMenuV a.uMenuItemA:visited {text-decoration:none;color:#FF6A00}
.uMenuV a.uMenuItemA:hover {text-decoration:underline;color:#F00}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/dizane/img/ico/ar1.png')no-repeat 0 0;}
.uMenuV li {margin:0;padding:0 0 0 13px; background: url('/dizane/img/ico/menu_li.png')no-repeat 0px 3px;margin-bottom:.6em;}
/* --------- */

/* Module Part Menu */
.catsTable {}
.catsTd {padding: 0 0 6px 13px; background: url('/dizane/img/ico/menu_li2.png')no-repeat 0px 3px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:13px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:9pt;color:#555555;}
.catDescr {font-size:9pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#111;}
a.catName:visited {text-decoration:none; color:#FF6A00;}
a.catName:hover {margin:0;padding:0 0 0 9px;text-decoration:none; color:#F00;}
a.catName:active {text-decoration:none; color:#680099;}
a.catNameActive:link {text-decoration:none; color:#111;}
a.catNameActive:visited {text-decoration:none; color:#FF6A00;}
a.catNameActive:hover {margin:0;padding:0 0 0 9px;text-decoration:underline; color:#F00;}
a.catNameActive:active {text-decoration:none; color:#680099;}
/* ----------------- */

/* Entries Style */
.eBlock {-moz-border-radius:5px;-webkit-border-radius:3px; border-radius: 3px; border:1px solid #666;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#666;padding:5px;text-align:left;font-size:9pt;background:url('/dizane/img/alpfa_colors/white1.png');}

.eMain {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;background: url('/dizane/img/alpfa_colors/white2.png'); border:1px solid #666;padding:10px;}

.eMainMessage1 {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #666;padding:5px;background:url('/dizane/img/main_message1.png');}
.eTitle {text-align:left;background-position:0 50%;background:url('/dizane/img/carbon_002.png') repeat-x #f3f3f3;color:#C1D4F2;font-family:russellsquare,Verdana,Arial,Sans-Serif;font-size:16px;font-weight:bold;padding:5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;} 

.eTitle a:link {color:#C1D4F2;}
.eTitle a:visited {color:#C1D4F2;}
.eTitle a:hover {color:#B3BDEF;}
.eTitle a:active {color:#D5EFB3;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;padding-left:3px;padding-right:3px;border-top:1px solid #C2C2C2}
.eDetails {-moz-border-radius:5px;-webkit-border-radius:3px; border-radius: 3px; border:1px solid #666;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding:3px;text-align:left;font-size:11pt;background:url('/dizane/img/alpfa_colors/blue1.png');}
.eDetails1 {-moz-border-radius:5px;-webkit-border-radius:3px; border-radius: 3px; border:1px solid #666;font-family:russellsquare,Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding:3px;text-align:left;font-size:11pt;background:url('/dizane/img/alpfa_colors/white3.png');}
.eDetails2 {-moz-border-radius:5px;-webkit-border-radius:3px; border-radius: 3px; border:1px solid #666;font-family:russellsquare,Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding:3px;text-align:left;font-size:11pt;background:url('/dizane/img/alpfa_colors/lgreen1.png');}

.eDetails3 {-moz-border-radius:5px;-webkit-border-radius:3px; border-radius: 3px; border:1px solid #666;font-family:russellsquare,Verdana,Tahoma,Arial,Sans-Serif;color:#900;padding:3px;text-align:left;font-size:11pt;background:url('/dizane/img/alpfa_colors/red1.png');}
.eDetails3 a:link {text-decoration:underline;color:#333;}
.eDetails3 a:active {text-decoration:underline;color:#000;}
.eDetails3 a:visited {text-decoration:underline;color:#703;}
.eDetails3 a:hover {margin:0;padding:0 0 0 9px;text-decoration:underline;color:#c00;}

.eRating {font-size:9pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/971/14.gif')no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {border:1px solid #66625D;background:#EAEAEA;}
.manTdError {color:#F00;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#EAEAEA;border:1px solid #282318;}
.cBlock2 {background:#EAEAEA;border:1px solid #282318;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #666;background: url('/dizane/img/carbon_001.png');}
.commTd1 {color:#88B200;font-weight:bold;padding-left:5px;} 
.commTd2 {padding-bottom:2px;}
.commFl {color:#111;width:100%;background:#FFF;border:1px solid #282318;}
.smiles {border:1px inset;background:#FFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#F00;}
.securityCode {color:#445900;background:#FFF;border:1px solid #282318;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px;background:url('/.s/t/971/15.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline;color:#111;}
a.archLink:visited {text-decoration:underline;color:#680099;}
a.archLink:hover {text-decoration:none;font-weight:bold;color:#FF6A00;}
a.archLink:active {text-decoration:none;color:#FFDB83;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#9CCF00;height:20px;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/971/16.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:11px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#9CCF00}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FF6A00}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#F00}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFDB83}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF;background:url('/dizane/img/gradient_button/gradient_buttons_003.png')#666;width:18px;}
.calWdaySe {color:#FFFFFF;background:url('/dizane/img/gradient_button/gradient_buttons_004.png')#D15300;width:18px;}
.calWdaySu {color:#FFFFFF;background:url('/dizane/img/gradient_button/gradient_buttons_005.png')#D10000;width:18px;font-weight:bold;}
.calMday {background:#FFFFFF;color:#111;}
.calMdayA {background:url('/dizane/img/gradient_button/gradient_buttons_001.png')#839CCF;font-weight:bold;color:#000;}
.calMdayIs {color:#FFFFFF;background:url('/dizane/img/gradient_button/gradient_buttons_006.png')#9CCF00;font-weight:bold;} 
.calMdayIsA {border:1px solid #FCA735;background:url('/dizane/img/gradient_button/gradient_buttons_007.png')#8B00D1;color:#FFFFFF;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#111;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FF6A00;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#F00;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#680099;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#EAEAEA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #EAEAEA; border-left:1px solid #EAEAEA; border-right:1px solid #EAEAEA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #EAEAEA; border-left:1px solid #EAEAEA; border-right:1px solid #EAEAEA;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:orange;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:purple;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#EAEAEA;height:100px;width:300px;border:1px solid #111;}
.replaceBody {background:url('/dizane/img/carbon_002.png') #111;}
 
.legendTd {font-size:9pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gCommonForumTable {border:1px solid #A7A6A6;background:url('/dizane/img/concrete1.png')#EAEAEA;}
.gCommonForumTable2 {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background: url('/dizane/img/alpfa_colors/white2.png'); border:1px solid #666;padding:5px;}
.gTable {background:#777;}

.gTableTop {padding:2px;background:url('/dizane/img/strips_002.png');color:#FFF;font-weight:bold;height:36px;padding-left:20px;font-size:15px;}
.gTableTop a:link {text-decoration:underline;color:#0AE;}
.gTableTop a:active {text-decoration:none;color:#70D;}
.gTableTop a:visited {text-decoration:none;color:#0C3;}
.gTableTop a:hover {text-decoration:underline;color:#f00;}

.gTableSubTop {padding:2px;background:url('/dizane/img/strips_005.png');color:#FFF;height:20px;font-size:12px;}
.gTableBody {padding:2px;background:#FFF;}
.gTableBody1 {padding:2px;background:#FFF;}
.gTableBottom {padding:2px;background:#EAEAEA; border:1px solid #FFF}
.gTableLeft {padding:2px;background:url('/dizane/img/carbon_001.png');font-weight:bold;color:#9CCF00}
.gTableRight {padding:2px;background:url('/dizane/img/carbon_001.png');color:#CCC;}
.gTableError {padding:2px;background:#FFF;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#D8D8D8;border:1px solid #EAEAEA;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:9pt;}

a.catLink:link {text-decoration:none; color:#FFF;}
a.catLink:visited {text-decoration:none; color:#FFF;}
a.catLink:hover {text-decoration:underline; color:#CCC;}
a.catLink:active {text-decoration:underline; color:#FFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:9pt;color:#F00;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:12pt;}
.forumDescr,.forumModer {color:#858585;font-size:11pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none;color:#111;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none;color:#FF6A00;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline;color:#C00;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline;color:#680099;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:11pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none;color:#111;}
a.forumBarA:visited {text-decoration:none;color:#690099;}
a.forumBarA:hover {text-decoration:none;color:#C00;}
a.forumBarA:active {text-decoration:underline;color:#FF6A00;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:11pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {;background:url('/dizane/img/gradient_button/gradient_buttons_003.png')#666;padding-left:8px;}
.pagesInfo {;background:url('/dizane/img/gradient_button/gradient_buttons_002.png')#EAEAEA;padding-right:10px;font-size:11pt;}
.switch {;background:url('/dizane/img/gradient_button/gradient_buttons_002.png')#EAEAEA;;width:15px;font-size:9pt;}
.switchActive {;background:url('/dizane/img/gradient_button/gradient_buttons_001.png')#839CCF;font-weight:bold;color:#1E2C44;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none;color:#000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline;color:#F00;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline;color:#F00;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;}
.threadLastPostTd {padding:2px;font-size:9pt;}
.threadDescr {color:#858585;font-size:9pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:url('/dizane/img/strips_015.png');color:#D2CBC0;height:20px;font-size:12px;padding-left:40px;}
.threadsDetails {padding:2px;background:url('/dizane/img/strips_015.png');color:#D2CBC0;height:20px;font-size:12px;padding-left:10px;}
.forumOnlineBar {padding:2px;background:url('/dizane/img/strips_006.png');color:#D2CBC0;height:20px;font-size:12px;padding-left:10px;}

a.threadPinnedLink:link {text-decoration:none;font-weight:bold;color:#759900;}
a.threadPinnedLink:visited {text-decoration:none;color:#6B7252;}
a.threadPinnedLink:hover {text-decoration:underline;color:#111;}
a.threadPinnedLink:active {text-decoration:underline;color:#680099;}
 
a.threadLink:link {text-decoration:underline;font-weight:bold;color:#3F1E99;}
a.threadLink:visited {text-decoration:underline;color:#2D3C7D;}
a.threadLink:hover {text-decoration:none; color:#FF0000;}
a.threadLink:active {text-decoration:underline;color:#680099;} 

.postpSwithces {font-size:11pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:9pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {background:#282318}
.postPoll {background:#EAEAEA;text-align:center;padding:5px;}
.postFirst {background:#EAEAEA;border-bottom:3px solid #666;}
.postRest1 {background:#EAEAEA;}
.postRest2 {background:#EAEAEA;}
.postSeparator {height:3px;background:#999;}

.postTdTop {background:url('/dizane/img/strips_005.png')#666;color:#D2CBC0;height:20px;font-size:14px;}

.postBottom {background:url('/dizane/img/strips_002.png')#200;color:#E9D0B3;height:20px;font-weight:bold;}
.postBottom a:link {text-decoration:underline;color:#0AE;}
.postBottom a:active {text-decoration:none;color:#70D;}
.postBottom a:visited {text-decoration:none;color:#0C3;}
.postBottom a:hover {text-decoration:underline;color:#f00;}

.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#EAEAEA;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#D2CBC0;}
.posttdMessage {padding:5px;background:#FFF;}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:11pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.bbQuoteName {color:#FFF;!important;background:#605F62 no-repeat top right;font-size:12pt;!important;font-weight:bold;margin:0 auto 0 auto; padding-top:7px;padding-bottom:7px;} 
.bbCodeName {color:#FFF;!important;background:#4674A2 no-repeat top right;font-size:12pt;!important;font-weight:bold; margin:0 auto 0 auto; padding-top:7px;padding-bottom:7px;}
.codeMessage {background: no-repeat #F4F4F4;font-size:9pt;padding:10px 10px 10px 20px;margin:3px 0px;color:#000000;lineHeight:1.8em;} 
.quoteMessage {background: no-repeat #F4F4F4;font-size:9pt;padding:10px 10px 10px 20px;margin:3px 0px;color:#000000;lineHeight:1.8em;}

.signatureView {font-size:11pt;} 
.edited {padding-top:30px;font-size:11pt;text-align:right;color:#C44500;}
.editedBy {font-weight:bold;font-size:11pt;}
 
.statusBlock {padding-top:3px;}
.statusOnline {color:#35B200;}
.statusOffline {color:#FF0000;} 
/* ------------------ */

/* forum Content Bar */
.forumContent {background:url('/dizane/img/carbon_002.png')#666;border:1px solid #666;color:#FFF;padding-left:5px;padding-right:5px;padding-bottom:3px;padding-top:2px} 
.forumContent a:link {text-decoration:none;color:#FFF;}
.forumContent a:active {text-decoration:none;color:#680099;}
.forumContent a:visited {text-decoration:none;color:#FF6A00;}
.forumContent a:hover {text-decoration:underline;color:#F00;} 
/* ----------------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px;background:url('/.s/t/971/19.gif')no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px;background:url('/.s/t/971/19.gif')no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:9pt;background:url('/dizane/img/gradient_button/gradient_buttons_001.png')#839CCF;color:#1E2C44;border:1px outset #1E2C44;}

.codeButtons {font-size:9pt;background:url('/dizane/img/gradient_button/gradient_buttons_001.png')#839CCF;color:#1E2C44;border:1px outset #1E2C44}
.codeCloseAll {font-size:9pt;background:url('/dizane/img/gradient_button/gradient_buttons_001.png')#839CCF;color:#1E2C44;border:1px outset #1E2C44;font-weight:bold;}
.postNameFl,.postDescrFl {background:#FFF;border:1px solid #666;width:400px}
.postPollFl,.postQuestionFl {background:#FFF;border:1px solid #666;width:400px}
.postResultFl {background:#FFF;border:1px solid #666;width:50px}
.postAnswerFl {background:#FFF;border:1px solid #666;width:300px}
.postTextFl {background:#FFF;border:1px solid #666;width:550px;height:150px}
.postUserFl {background:#FFF;border:1px solid #666;width:300px}

.pollHelp {font-weight:normal;font-size:9pt;padding-top:3px;}
.smilesPart {padding-top:5px;padding-left:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */

/* ====== Other Styles Start ====== */

/* Other style*/
.blockContent {background:url('/dizane/img/strips_004.png')#000;border:1px solid #666;color:#FFF;font-weight:bold;padding-left:30px;padding-right:5px;padding-bottom:3px;padding-top:3px}
.blockSocial {width:100%;background:#000;font-size:10pt;padding-left:30px;padding-right:10px;;padding-bottom:0px;padding-top:4px}

.dataBar {width:100%;height:28px;background:url('/dizane/img/strips_001.png');font-size:10pt;padding-left:10px;padding-right:10px;}
.dataBarT {color:#fff;}
.dataBarT a:link {text-decoration:none;color:#999;}
.dataBarT a:active {text-decoration:none;color:#680099;}
.dataBarT a:visited {text-decoration:none;color:#FF6A00;}
.dataBarT a:hover {text-decoration:none;color:#FF0000;}

.forumReThreads {background:url('/dizane/img/strips_015.png')#000;border:1px solid #666;color:#FFF;font-weight:bold;padding-left:30px;padding-right:5px;padding-bottom:4px;padding-top:4px}
.forumTopBar {width:100%;background:url('/dizane/img/carbon_001.png')#666;border:1px solid #666;color:#FFF;padding-left:5px;padding-right:5px;padding-bottom:3px;padding-top:2px} 
.personalUserPage {padding:5px;background:#EAEAEA; border:1px solid #000;position:relative;float:right;text-align:center;}
.userAvatar {-moz-border-radius:3px; -webkit-border-radius:3px;border-radius:3px;medium none; max-width: 125px;}
.userAvatar2 {-moz-border-radius:3px; -webkit-border-radius:3px;border-radius:3px;medium none; max-width: 150px;}
.new1 { text-align:left;padding:5px;border-bottom:1px solid #F9F5DD;margin:0px;background:#DBDBDB;cursor:pointer;font-size:10pt;} 
.new01 {text-align:left;padding:5px;border-bottom:1px solid #F9F5DD;margin:0px;background:#F1F1F1;font-size:10pt; }

#timer_num {width:70px; height:70px; background: url('/dizane/img/timer_depositfiles1.gif') no-repeat; text-align:center; font-size:36px; color:#666}
/* ----------------- */

/* Containers style*/
.blockTable {background:url('/dizane/img/alpfa_colors/white2.png');padding:5px;border:1px solid #A7A6A6;}
.blockTable a:link {text-decoration:underline;color:#027;}
.blockTable a:active {text-decoration:none;color:#206;}
.blockTable a:visited {text-decoration:none;color:#072;}
.blockTable a:hover {text-decoration:underline;color:#f00;}
.blockTable2 {background:url('/dizane/img/alpfa_colors/white2.png');padding:5px;border:1px solid #A7A6A6;}

.blockContainer1 {width:100%;height:32px;background:url('/dizane/img/pillar_rust_001.png'); border:2px solid #000;padding-left:20px;color:#ACC5FF;font-size:15px;}
.blockContainer2 {height:100%;background:url('/dizane/img/pillar_rust_002.png'); border:2px solid #000}
.blockContainer3 {width:100%;height:10px;background:url('/dizane/img/pillar_rust_001.png'); border:2px solid #000}
/* ----------------- */

/* File Catalog Advanced */
.FileCatalogL1 {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background: url('/dizane/img/alpfa_colors/white1.png'); border:1px solid #666;font-weight:bold;padding-left:5px;}
.FileCatalogL2 {-moz-border-radius:3px; -webkit-border-radius:3px; width:456; border-radius:3px; background: url('/dizane/img/alpfa_colors/white1.png'); border:1px solid #666;font-weight:bold;padding-bottom:2px;}
.FileCatalogL3 {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background: url('/dizane/img/alpfa_colors/white1.png'); border:1px solid #666;padding:5px;}
.FileCatalogL4 {-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; border:1px solid #666;padding:5px;}

.fImgInform1 {-moz-border-radius:3px; -webkit-border-radius:3px;border-radius:3px;medium none; max-width:117px;max-height:70px;}
.fImgInform2 {-moz-border-radius:3px; -webkit-border-radius:3px;border-radius:3px;medium none; max-width:150px;max-height:90px;}
/* ----------------- */

/* Shapka */
.blockShapka {border:1px solid #666;color:#FFF;font-family:verdana,arial,helvetica;font-size:10pt;}
.blockShapka a:link {text-decoration:none;color:#aaa;}
.blockShapka a:active {text-decoration:none;color:#680099;}
.blockShapka a:visited {text-decoration:none;color:#FF6A00;}
.blockShapka a:hover {text-decoration:underline;color:#F00;}

.blockShapka2 {padding-left:5px;padding-right:5px;background:url('/dizane/img/alpha_001.png')#000;border:1px solid #666;}
.blockShapka3 {width:100%; height:220px;background:url('/dizane/img/shapka_main_bg.png');background-size: 100%;}
.blockShapka4 {background:url('/dizane/img/rust_007.png');border:1px solid #666;}

.languageBar {width:100%;height:36px;background:url('/dizane/img/rust_005.png');border:1px solid #000;font-size:10pt;padding-left:10px;padding-right:10px;}
/* ----------------- */

/* Footer Logo */
.footerLogo {width:100%;height:150px;background:url('/dizane/img/shapka_main_bg2.png');background-size:100%;color:#FFF;text-shadow:0px 0px 5px #000;}
.footerBlock {color:#FFF;text-shadow:0px 0px 5px #000;}
.footerBlock a:link {text-decoration:none;color:#9c9;text-shadow:0px 0px 5px #000;}
.footerBlock a:active {text-decoration:none;color:#680099;text-shadow:0px 0px 5px #000;}
.footerBlock a:visited {text-decoration:none;color:#6Acc00;text-shadow:0px 0px 5px #000;}
.footerBlock a:hover {text-decoration:underline;color:#0c0;text-shadow:0px 0px 5px #000;} 
/* ----------------- */

/* lower panel */
.lowerPanel {width:100%;background:#000;padding-left:5px;padding-right:5px;padding-bottom:3px;padding-top:2px}
.lowerPanel a:link {text-decoration:none;color:#FFF;}
.lowerPanel a:active {text-decoration:none;color:#680099;}
.lowerPanel a:visited {text-decoration:none;color:#FF6A00;}
.lowerPanel a:hover {text-decoration:underline;color:#F00;}
/* ----------------- */

/* Main Navigation Bar */
#navBar {text-align:center;padding:2px 15px 3px 15px;font-family:verdana,arial,helvetica;font-size:9pt;background:url('/dizane/img/strips_015.png') center;color:#FFF;}
#navBar a:link {text-decoration:none;color:#FFF;}
#navBar a:active {text-decoration:none;color:#680099;}
#navBar a:visited {text-decoration:none;color:#FF6A00;}
#navBar a:hover {text-decoration:underline;color:#F00;}
/* ----------------- */

/* Mini-profile Style */
.miniprof_shap1 {-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:url('/dizane/img/mprofile/miniprof_main_bg.png');background-size: 100%;border:1px solid #000;padding-left:3px;}
/* ----------------- */

.gTableError {padding:2px;background:#FFF;color:#FF0000;}
/* ------------------------ */